Subject: [Pkg-cacti-maint] Hello My Dear

From: Stella Gallas <[email-masked]>
Date: Tue, 21 Mar 2017 21:25:53 +0000 (UTC)

My name is Stella Gallas, 23 years old single lady, a Canadian citizen,

I wish to inquire of your services to be my partner/investor and support me to transfer and manage my funds by investing in profit making ventures like buying of company shares or Real Estate Investment Trust funds ,i am not in Canada now. I don't have anybody here.

I have a reasonable sum that I inherited from my step father Mr.Jean Gallas, which I would like you to help me invest it in your country.

Attached here are my personal photos, evidence of deposit of the fund, my international passport and my late father’s death certificate in France. I am sending all these for you to have confidence that you are dealing with a genuine person.

Please reply me as soon as you read this message and the documents so that I can know how to proceed.

Note:below is the major reason i am contacting you.

(1) To provide a new empty bank account which this money would be transfer. if you dont want us to use your personal account .

(2) To serve as a guardian of this fund since bank insist that their agreement with my father was that i provide a foriegn partner before releasing the fund.

(3) To make arrangement for me to come over to your country to further my education and to secure a resident permit in your country.

Best regards

Miss Stella Gallas.